{% extends 'mails/editeur_mail.html.twig' %}
{% block topbar2 %}
    {{parent()}}
    {% include 'topbar/topbar2do.html.twig' %}
    {% include 'mails/do/topbar_mails_do.html.twig' %}
{% endblock %}

